Show / Hide Table of Contents

# Struct ImGuiTableSortSpecs

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiTableSortSpecs

### Fields

| Improve this Doc View Source

#### Specs

##### Declaration

    public ImGuiTableColumnSortSpecs*Specs

##### Field Value

Type | Description
--- | ---
ImGuiTableColumnSortSpecs* |

| Improve this Doc View Source

#### SpecsCount

##### Declaration

    public int SpecsCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### SpecsDirty

##### Declaration

    public byte SpecsDirty

##### Field Value

Type | Description
--- | ---
System.Byte |